﻿body {
	font-family:Lucida Grande, sans-serif;
	font-size:13;
	color:#2F2F2F;
	margin:0px;
	padding:0px;
	background-image:url('images/pixelazul.jpg');
	background-repeat:repeat-x;
	background-color:#FFF;
}
p {font-size:14px;}

.txt_left {text-align:left;}
.txt_16 {font-size:16px;}
.title {text-align:center;}
.section {font-size:20px;letter-spacing:-1px;color:#336699;font-weight:bold;}
.desc_sec {padding:3px 0px 3px 20px;width:480px;}
.sistemas {margin:0px;color:#333;float:right;border-radius:5px;background-color:#b8CFE0;width:270px;}
.sistemas_content {position:relative;top:-3px;left:-3px;color:#333;font-size:15;float:right;border-radius:5px;background-color:#F9F9FB;width:250px;padding:20px 10px 20px 10px;}
.sistemas_content li {padding:2px;}

.algunas_sol {clear:both;padding:0px;margin-top:45px;margin-bottom:15px;font-size:20px;}
.barra_prod {
	position:relative;
	background-image:url('images/prod_back.jpg');
	height:350px;
	margin:0px 0px 0px 35px;
	padding-left:10px;
	background-color:#e9e9e9;
	overflow-x:scroll;
	width:90%;
	border-radius:8px;
	border:solid 1px #818689;
}
.cred_prod {
	position:relative;
	float:left;
	margin:15px;
	padding:10px;
	width:400px;
	height:280px;
	border:solid 1px red;
	border-radius:10px;
	border-top:solid 1px #F3F3F9;
	border-left:solid 1px #F5F5FB;
	border-right:solid 2px #B8CFE0;
	border-bottom:solid 2px #B8CFE0;
	background-color:#FFF;
}
.producto_txt {text-align:top;height:250px;font-size:12px;}
.producto_txt h4 {text-align:center;border-bottom:solid 1px #3e779d;font-size:22px;font-weight:bold;margin:5px 0px 10px 0px;padding:0px 0px 3px 0px;}
.producto_txt p {margin:10px 18px 10px 18px;font-size:12px;font-style:italic;}

.cred_prod2 {
	position:relative;
	float:left;
	margin:8px;
	padding:10px;
	width:400px;
	height:288px;
	border:solid 1px red;
	border-radius:10px;
	border:solid 4px #f2f2fF;
	background-color:#FFF;
}
.producto_txt2 {text-align:top;height:250px;font-size:12px;}
.producto_txt2 h4 {color:#336699;text-align:center;font-size:22px;font-weight:bold;margin:5px 0px 10px 0px;padding:0px 0px 3px 0px;}
.producto_txt2 p {margin:10px 18px 10px 18px;font-size:12px;font-style:italic;}


.algunos_prod {clear:both;padding:0px;margin-top:40px;font-size:20px;}
.product_wrapper {clear:both;padding:0px;margin:10px 0px 10px 18px;font-size:20px;}
.producto {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 20px 40px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #f2f2f2;
   font-size: 18px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.producto:hover {
   color: #FFFFFF;
   border: solid 1px f2f2f2;
   }
.producto {position:relative;float:left;width:230px;padding:0px 10px 0px 10px;margin:5px;border:solid 1px ccc;text-align:center;}
.producto ul {margin:5px;padding:0px 0px 0px 5px;}

.prod_desc {border:solid 20px #F9F9FB;clear:both;margin: 10px 0px 10px 0px;padding:10px 30px 10px 30px;font-size:18px;border-radius:10px;width:740px;height:420px;background-color:FFF;}
.prod_desc_title {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 20px 40px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #FFFFFF;
   font-size: 22px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   text-align:center;
   vertical-align: middle;
}
.prod_desc ul {position:relative;left:-20px;padding-top:10px;margin:0px;list-style-type:none;font-weight:bold;}
.prod_desc p {width:50%;font-weight:normal;color:#000000;font-style:italic;}

.contacto_wrapper {clear:both;padding:10px;background-color:#FFF;margin-top:0px;}
.contacto {font-size:26px;margin:0px 10px 0px 10px;padding:10px 50px 10px 20px;background-color:#FFF}
.dudas {font-size:26px;margin:0px 10px 0px 10px;padding:10px 50px 10px 20px;background-color:#FFF}
.dudas legend {margin-left:20px;font-size:24px;}
.llamanos {float:right;width:250px;padding:10px 10px 10px 30px;vertical-align:top;font-size:12px;}
.llamanos h3 {margin:0px;padding:0px;}
.llamanos td {padding:3px;font-size:12px;vertical-align:middle;height:25px;}
.llamanos a:hover {text-decoration:underline;}
.sombra_div {position:relative;float:left;left:-30px;}
.inner_contacto {font-size:26px;width:65%;}
.inner_contacto_dudas {font-size:26px;width:65%;padding-left:20px;}
.formulario {font-size:14px;width:55%;margin-left:20px;}
label {display:block;width:140px;text-align:left;float:left;margin-top:10px;}
input {width:230px;clear:both;margin-top:10px;}
a {text-decoration:none;color:black;}
#menu td {text-align:center;}

.filosofia {margin-bottom:40px;text-align:center;font-size:14px;}
.filosofia h1 {margin:5px;}
.filosofia td {font-size:14px;}

.cont_cliente {font-size:14px;text-align:center;min-height:550px;}
.pmedio {font-size:20px;width:80%;text-align:left;}
.calidad {position:relative;float:right;width:20%;}
.calidad img {width:150px;}
.pcompleto {font-size:20px;width:100%;text-align:center;font-weight:bold;margin-top:30px;}


.cliente_pot {width:750px;border-radius:5px;background-color:#fafafa;margin:10px 35px 10px 35px;}
.cliente_pot td {vertical-aling:top;padding:8px;}
.cliente_img_pot {width:310px;height:240px;border-radius:5px;background-color:white;border:solid 2px #0085D0;}
.cliente_txt_pot {text-align:top;height:260px;font-size:14px;margin-left:15px;margin-top:0px;margin-bottom:10px;}
.conoces {font-size:20px;width:100%;text-align:center;font-weight:bold;padding:20px 0px 20px 0px;}
.cliente_pot label {display:block;width:160px;text-align:left;float:left;margin-top:8px;}
.cliente_pot input {width:200px;clear:both;margin-top:8px;}

.cliente {width:750px;border-radius:5px;background-color:#fafafa;margin:10px 35px 10px 35px;}
.cliente td {vertical-aling:middle;padding:8px;}
.cliente_img {width:250px;height:250px;border-radius:5px;border:solid 2px FDC145;}
.cliente_txt {text-align:top;height:250px;font-size:14px;}
.cliente_txt h4 {font-size:22px;font-weight:bold;margin:5px 0px 5px 0px;padding:0px;}
.cliente_txt p {margin:10px 18px 10px 18px;font-size:12px;font-style:italic;}
.ocupacion {font-size:12px;font-weight:bold;color:#336699;}
.sistema {font-size:16px;font-weight:bold;margin:5px 0px 5px 0px;}

.pregfreq {text-align:left;font-size:14px;}

.gracias {border-radius:10px;border:solid 4px #336699;text-align:center;vertical-align:middle;height:160px;padding:30px 10px 0px 10px;}

//Aquí empieza lo generico... hay que validar que esta duplicado...
body	{
	font-family:Lucida Grande, sans-serif;
	font-size:13;
	color:#2F2F2F;
	margin:0px;
	padding:0px;
	background-image:url('images/pixelazul.jpg');
	background-repeat:repeat-x;
	..background-color:#C1D3DF;
}
#wrapper {
	..background-color:#C1D3DF;
	width:960px;
	text-align:left;
}
#header {
	background-image:url('images/pixelazul.jpg');
	height:600px;
	background-color:#C1D3DF;
	position:relative;
}
#anchor {
	position:absolute;top:520px;
}
#menu td {
	text-align:center;
	width:164px;
}
#menu {
	position:absolute;
	left:70px;
	bottom:14px;
	width:820px;
	height:67px;
	background-image:url('images/menu_bg2.gif');
	background-color:#ddd;
	text-align:center;
}
#menu a {
	height:43px;
	margin-top:3px;
	padding-top:21px;
	*html padding-top:0px;
	border-right:solid 1px #CFD5E1;
	border-left:solid 1px #EEEEEE;
	text-decoration:none;
	color:858585;
}
#menu a:hover {
	margin-top:2px;
	border-top:solid 1px white;
	border-bottom:solid 1px #518FB9;
	background-color:#ECEFF4;
	color:3f3f3f;
}

#menu ul {
	list-style:none;
}
#menu li {
	display:inline;
}

.menu_item{
	display:block;
}

#slogan {
	position:absolute;
	text-align:center;
	left:70px;
	bottom:135px;
	width:820px;
	height:30px;
	font-size:26px;
	color:2f2f2f;
}
.offset_shadow {
	position:absolute;
	bottom:1px;
	left:-1px;
	width:820px;
	height:30px;
	font-size:26px;
	color:#f3f3f3;
}

#content {
	width:900px;
	position:relative;
	left:30px;
	margin-top:20px;
	min-height:460px;
	background-color:#FFF;
}

#footer {
	height:50px;
	padding-top:10px;
	border-top:solid 1px #C1D3DF;
	text-align:center;
}
.selected {
	color:#3f3f3f;
	border-bottom:solid 1px #518FB9;
	background-color:#ECEFF4;
}
.selected {
	color:#3f3f3f;
	border-bottom:solid 1px #518FB9;
	background-color:#ECEFF4;
}
.selected A:LINK {
	color:#3f3f3f;
	border-bottom:solid 1px #518FB9;
	background-color:#ECEFF4;
}
.selected A:HOVER {
	color:#3f3f3f;
	border-bottom:solid 1px #518FB9;
	background-color:#ECEFF4;
}
.select {color:#3f3f3f;}

